.newsticker-jcarousellite { width:160px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; height: 105px !important; }
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:right; width:150px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }
